.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
    font-size: 3.5rem;
    }
}
.teste{
    background-color: aqua !important;
}
.corR{
    background-color: rgb(40, 52, 94) !important;
    color: white;
}
.corL{
    background-color: rgb(41, 114, 80) !important;
    color: white;
}
.corC{
    background-color: rgb(36, 34, 26) !important;
    color: white;
}
.planof{
    background-color: rgb(210, 222, 230);
}
.planoc{
    background-color: rgb(226, 233, 238);
}
